<!DOCTYPE html>
<html>
  <!--
    https://my.webhare.dev/projects/dompack/examples/dialog.html
    -->
  <head>
    <link href="dompackbuild/ap.css" rel="stylesheet">
    <script src="dompackbuild/ap.js"></script>
  </head>
  <body>
    <div data-dialog-counter="0">
      <button class="opendialog">Open a dialog</button>
    </div>
    <div id="dialoglog"></div>
  </body>
</html>
